Debian GNU/Linux 3.1 -- fejl

Sikkerhedsproblemer

Debians sikkerhedsteam opdaterer pakker i den stabile udgivelse, som de har fundet sikkerhedsproblemer i. Konsultér sikkerhedssiderne for oplysninger om alle sikkerhedsproblemer fundet i "sarge".

Hvis du bruger APT kan du føje den følgende linje til /etc/apt/sources.list for at kunne hente de seneste opdateringer:

  deb http://security.debian.org/ woody/updates main contrib non-free

Kør dernæst apt-get update efterfulgt af apt-get upgrade.

Punktopdateringer

Nogle gange, i tilfælde af flere kritiske problemer eller sikkerhedsopdateringer, opdateres den udgivne distribution. Generelt indikeres dette ved hjælp af punktopdateringer ("point updates").

Se ændringsfilen ChangeLog for detaljerede oplysninger om ændringer mellem 3.1r0 og 3.1r8.

Rettelser til den udgivne, stabile distribution gennemgår ofte en udvidet testperiode før de accepteres i arkivet. Men disse rettelser er tilgængelige i mappen dists/sarge-proposed-updates i ethvert Debian-arkivspejl.

Hvis du bruger apt til opdatering af dine pakker, kan du installere de forslåede opdateringer ("proposed updates") ved at tilføje følgende linje til /etc/apt/sources.list-filen:

  # foreslåede opdateringer til en 3.1-punktopdatering
  deb http://archive.debian.org/debian proposed-updates main contrib non-free

Kør derefter apt-get update efterfulgt af apt-get upgrade.

Installationssystem

For oplysninger om fejl og opdateringer til installationssystemet, se siden med installeringsoplysninger.